Subject: SETTIME.ZIP - Call NBS time server and set time
From: [email-masked] (STEPHEN DAVID HOUSE)
Date: Wed, 10 Mar 1993 17:04:12 GMT
Newsgroups: comp.binaries.ibm.pc

This is a program that automatically calls the Time server in Boulder,
Colorado, and sets your PC's time.  In other words, it sets your PC's
clock to the correct time.

REQUIRES:
   modem that can do 1200 baud

This program was written by my father, but he does not have convenient
net access, so feel free to email me, and I will relay your message to
him.

------------------------------------------------------------------------

   Title: SETTIME
   File name: SETTIME.COM
   File Type: COM executable
   Lead Programmer: Dan House
   Date: 10/11/92

   Copyright Information:
        Copyright 1992 by Dan House
        All Rights Reserved

        Permission to use, copy, and distribute this software and text for
        non-commercial purposes and without fee is hereby granted, provided 
        that this notice appears in all copies.

        The author disclaims all warranties with regard to the software or 
        text including all implied warranties of merchantability and fitness.

        In no event shall the author be liable for any special,
        indirect or cosequential damages or any damages whatsoever 
        resulting from loss of use, data or profits, whether in an 
        action of contract, negligence or other tortious action, 
        arising out of or in connection with the use or performance 
        of this software or text.